.total-produtos{
	padding-bottom: 90px;
}
.total-contorno-listagem-produtos{
	margin-bottom: 35px;
	margin-top: 61px;
}
.formulario-busca p{
	font-weight: bold;
	font-size: 18px;
	color: #444;
	margin-bottom: 10px;
}
.formulario-busca .input-busca{
	width: 264px;
	height: 43px;
	outline: none;
	font-size: 16px;
	font-weight: 300;
	color: #444;
	float: left;
	padding-left: 15px;
	border-radius: 5px;
	border: 1px solid #C5C5C5;
}
.formulario-busca .btt-busca{
	border: 0px;
	height: 43px;
	float: left;
	margin-left: 12px;
	padding-left: 24px;
	padding-right: 24px;
}

/* MOBILE */
@media (max-width: 999px){
	.formulario-busca .input-busca{
		width: 80%;
		display: table;
		margin: 0 auto;
		float: none;
	}
	.formulario-busca .btt-busca{
		width: 50%;
		float: none;
		display: table;
		margin: 0 auto;
		margin-top: 15px;
	}
	.formulario-busca p{
		width: 100%;
		text-align: center;
	}
}
/* TABLET */
@media (max-width: 999px) and (min-width: 768px){
	.formulario-busca .input-busca{
		width: 50%;
		display: table;
		margin: 0 auto;
		float: none;
	}
	.formulario-busca .btt-busca{
		width: 20%;
		float: none;
		display: table;
		margin: 0 auto;
		margin-top: 15px;
	}
	.formulario-busca p{
		width: 100%;
		text-align: center;
	}
}